VectorFunc Class Reference
Collaboration diagram for VectorFunc:
[legend]

## Public Member Functions

| VectorFunc (double(*func)(Vector &))
virtual double | Evaluate (Vector &v)
virtual void | Derivative (Vector &point, Vector &d, double delta=1.0)

## Public Attributes

double | dfmin
Vector | dpmin

## Detailed Description

Definition at line 281 of file MathVector.h.

The documentation for this class was generated from the following files:

- general/MathVector.h
- general/MathVector.cpp